.input-group {
  position: relative;
  margin: 8px 0 12px;
}
.input_data {
  font-size: 13px;
  padding: 13px 10px 10px 13px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #cacaca;
  background: #dbdbdb;
  border-radius: 15px;
}

.title-signin {
    color: #00021a;
    text-align: center;
font-weight: 600 !important;
font-size: 32px !important;
}
.nav_logo {
  width: 100%;
  border-radius: 0;
  max-width: 44px !important;
}

#check_email{
  display: none;
}
  .login-system-button {
    margin-top: 3em;
    padding: 60px 25px;
}

._23dispaly
{
 /* background-image: url('/public/images/design/login.svg');*/
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-repeat: no-repeat;
}


.linl-forget {
    font-size: 13px;
}

.linl-forget {
  color: #f23004;
}
.saved-button {
  width: 100%;
  padding: 14px 29px;
  border: none;
  background: linear-gradient(121deg,#F23004,#F23004 50%,#F23004);
  color: white;
  font-weight: bold;
  border-radius: 4px;
  margin-top: 9px;
}
a {
    color: #1d6eee;
    font-weight: 400;
}
.input_data:focus {
  outline: none;
}

.title-span-d {
    color: #1a1a1a;
   /* position: absolute;*/
    pointer-events: none;
    left: 21px;
    top: 14px;
    -webkit-transition: 0.2s ease all;
    font-size: 13px;
    font-weight: 600;
}

.input_data:focus ~ .title-span-d,
.input_data:valid ~ .title-span-d {
  top: -24px;
  font-size: 14px;
  color: #0b56d2;
  left: 7;
}

.bar {
  position: relative;
  display:block;
  width:315px;
}

.bar:before,
.bar:after {
  content: '';
  height: 2px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #4285f4;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.bar:before {
  left: 50%;
}

.bar:after {
  right: 50%;
}

.input_data:focus ~ .bar:before,
.input_data:focus ~ .bar:after {
  width: 50%;
}

.highlight {
  position: absolute;
  height: 60%;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}

.input_data:focus ~ .highlight {
  -webkit-animation: inputHighlighter 0.3s ease;
  -moz-animation: inputHighlighter 0.3s ease;
  animation: inputHighlighter 0.3s ease;
}

/* animations */
@-webkit-keyframes inputHighlighter {
  from { background: #4285f4; }
  to   { width: 0; background: transparent; }
}
@-moz-keyframes inputHighlighter {
  from { background: #4285f4; }
  to   { width: 0; background: transparent; }
}
@keyframes inputHighlighter {
  from { background: #4285f4; }
  to   { width: 0; background: transparent; }
}





.toggle {
    background: none;
    border: none;
    color: #605f5f;
    box-shadow: none;
    margin: -48px 22px;
    font-size: 15px;
    position: relative;
    float: right;
}
/*.title-span-d {
    float: left;
    font-size: 13px;
    font-weight: 600;
    width: 100%;
    text-align: left;
}*/
._hdh990dj.display-flex-4 {
    height: auto;
    margin-bottom: 10px;
}

.member-not-create {
    font-weight: 600;
    color: #020202;
}

.checkmarkemail {
	margin-left: 63% !important;
}
.invalid-feedback {
    text-align: center !important;
}
.alert_danger {
    text-align: center !important;
}
.member-not-create a {
    font-weight: 800;
}

input[type="radio"], input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
    margin-top: 5px;
    width: 111;
}
._btnsign {
    font-weight: bold;
    padding-top: 3px;
    border-radius: 6px !important;
    -webkit-appearance: button;
    overflow: hidden;
    margin: 0;
    width: 100%;
}
.float-left.check-remember {
    display: flex;
}
#remember {
    display: flex;
    margin: 6px -11px;
    width: 33px;
    margin-bottom: 16px;
}
.remember-check {
    font-size: 14px;
    font-weight: 600;
    display: block;
    margin: 0px 7px;
}
.member-not-create {
    margin-top: 27px;
}
.login-button-social {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 60px;
}
.github__btn {
    width: 8px;
    padding: 13px 31px 0 19px;
    margin-left: 10px;
}
._23width {
    padding-left: 0 !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
}
.float-left{
	float: left;
}
.float-right{
	float: right;
}



button {
    letter-spacing: 1px;
    transition: transform 80ms ease-in;
    width: 100%;
}

button:active {
	transform: scale(0.95);
}

button:focus {
	outline: none;
}

button.ghost {
	background-color: transparent;
	border-color: #FFFFFF;
}

form {
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 17px;
	text-align: center;
}


.container {
	background-color: #fff;
	border-radius: 10px;
/*  	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 
			0 10px 10px rgba(0,0,0,0.22);*/
	position: relative;
	overflow: hidden;
	width: 768px;
	max-width: 100%;
	min-height: 480px;
}

.form-container {
/*	position: absolute;*/
	top: 0;
	height: 100%;
	transition: all 0.6s ease-in-out;
}


.container.right-panel-active .sign-in-container {
	transform: translateX(100%);
}

.sign-up-container {
	left: 0;
	width: 60%;
	z-index: 1;
}

.container.right-panel-active .sign-up-container {
	transform: translateX(100%);
	opacity: 1;
	z-index: 5;
	animation: show 0.6s;
}

@keyframes show {
	0%, 49.99% {
		opacity: 0;
		z-index: 1;
	}
	
	50%, 100% {
		opacity: 1;
		z-index: 5;
	}
}
/*.input_data{
	margin-bottom: 18px;
    background: white;
    border-bottom: 1px solid #6c6c6c;
}*/

.overlay-container {
	top: 0;
left: 40%;
	height: 100%;
	overflow: hidden;
	transition: transform 0.6s ease-in-out;
	z-index: 100;
}

.container.right-panel-active .overlay-container{
	transform: translateX(-100%);
}

.overlay {
	background: #FF416C;
    background: linear-gradient(to left, #ffb5c9, #ffa9c0);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	color: #FFFFFF;
	position: relative;
	left: -100%;
	height: 100%;
	width: 200%;
  	transform: translateX(0);
	transition: transform 0.6s ease-in-out;
}

.overlay-panel.overlay-right img {
    width: 77%;
    bottom: 0;
    position: absolute;
    left: 0;
}
.container.right-panel-active .overlay {
  	transform: translateX(50%);
}

.overlay-panel {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding:0 20px;
	text-align: center;
	top: 0;
	height: 100%;
	width: 50%;
	transform: translateX(0);
	transition: transform 0.6s ease-in-out;
}

.bw-design {
    font-size: 24px;
    text-align: left;
    font-weight: 600;
    color: #11004d;
    letter-spacing: 0px;
    position: absolute;
    top: 3em;
    width: 80%;
}
.artwork-attribution {
    position: absolute;
    bottom: 2em;
    left: 2em;
    text-align: left;
    width: max-content;
    color: #fff;
    font-weight: 600;
    background: #fd3c6f;
    padding: 2px 6px;
    border-radius: 9px;
}
.artwork-attribution a{

    color: #fff;
    font-weight: 600;
}
.overlay-left {
	transform: translateX(-20%);
}

.container.right-panel-active .overlay-left {
	transform: translateX(0);
}

.overlay-right {
	right: 0;
	transform: translateX(0);
}

.container.right-panel-active .overlay-right {
	transform: translateX(20%);
}

.social-container {
	margin: 20px 0;
}

.social-container a {
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 0 5px;
	height: 40px;
	width: 40px;
	color:white;
    font-size: 19px;
}

.design-logo-post {
    text-align: center;
    padding: 26px 40px 0 0;
    margin-bottom: 0px;
}
.login-system-button {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    max-width: 550px;
    padding: 50px 20px;
    margin: 3em auto 3em auto;
    border-radius: 8px;
    background: #fff;

}
.separator {
  display: block;
  margin: 11px auto 4px;
  text-align: center;
  height: 25px !important;
  position: relative;
  background: transparent;
  color: rgba(15, 19, 42, 0.4);
  font-size: 13px;
  width: 100%;
  max-width: 680px;
}
a {
    color: #0f73ee;
    text-decoration: none;
    font-weight: 800;
}
.separator::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  background: #5b5b5b;
  height: 1px;
  width: 45%;
}
.separator::after {
  content: "";
  position: absolute;
  top: 8px;
  right: 0;
  background: #5b5b5b;
  height: 1px;
  width: 45%;
}


.google__btn.google__btn,
.github__btn.google__btn {
  background: #5b90f0;
  color: white;
  box-shadow: 1px 2px 1px rgba(123, 124, 125, 0.36);
  transition: .2s linear;
}
.google__btn.google__btn .fa,
.github__btn.google__btn .fa {
  font-size: 16px;
  padding: 0 5px 0 0;
}
.google__btn.google__btn:hover,
.github__btn.google__btn:hover {
  box-shadow: 0 0 0 rgba(91, 144, 240, 0);
}
.google__btn.github__btn,
.github__btn.github__btn {
  background: #dedede;
  color: #6e6d7a;
  box-shadow: 1px 2px 1px rgba(123, 124, 125, 0.36);
  transition: .2s linear;
}
.google__btn.github__btn .fa,
.github__btn.github__btn .fa {
  font-size: 16px;
  padding: 0 5px 0 0;
}
.google__btn.github__btn:hover,
.github__btn.github__btn:hover {
  box-shadow: 0 0 0 rgba(37, 40, 45, 0);
}
.policy-dj {
    text-align: left;
    margin-left: 16px;
    font-size: 11px;
    font-weight: 400;
    color: #020202;
    line-height: 15px;
}

footer {
    background-color: #222;
    color: #fff;
    font-size: 14px;
    bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
}

footer p {
    margin: 10px 0;
}

footer i {
    color: red;
}

footer a {
    color: #3c97bf;
    text-decoration: none;
}



@media only screen and (min-width: 920px) {
	.sign-in-container {
		left: 0;
		width: 40%;
		z-index: 2;
		display: block;
	}
    .overlay-container {
    	width: 60%;
    	position: absolute;
    }
.overlay-container-dddd {
    transition: transform 0.6s ease-in-out;
    overflow: inherit;
}

    ._23width {
        width: 90%;
    }
  .title-signin {
    text-align: left;
  }
.google__btn,
.github__btn {
  display: block;
  height: 44px;
  cursor: pointer;
  font-size: 14px;
  border-radius: 8px;
  border: none;
  line-height: 40px;
  margin-bottom: 15px;
}

}

@media only screen and (max-width : 920px) {

	.form-container.sign-in-container {
		display: none;
	}
	.overlay-container {
    }
.overlay-container-dddd {
    transition: transform 0.6s ease-in-out;
    overflow: inherit;
}
    ._23width {
        width: 90%;
    }

._23dispaly{
    overflow: auto;
}
.title-signin {
    text-align: left;
    font-size: 37px;
}
.google__btn,
.github__btn {
  display: block;
  height: 44px;
  cursor: pointer;
  font-size: 14px;
  border-radius: 8px;
  border: none !important;
  line-height: 40px;
  outline: none;
  margin-bottom: 15px;
  outline: none;
}

}


@media only screen and (min-width: 420px) {
  .fullname_1{
    width: 94%;
    float: left;
  }
  .title-signin {
      text-align: left;
      width: 100%;
  }
  .login-system-button {
    box-shadow: 0px 5px 20px 0px #c8c7c7;
    border: 6px solid #cacaca;
  }
}

@media only screen and (max-width : 420px) {
  ._23width {
      width: 100%;
  }
  .flutch-logo {
      width: 37px;
      height: auto !important; 
      margin: 0 !important;
      min-width: 106px !important;
      position: relative !important;
      float: inherit !important;
  }
  .title-signin {
      text-align: left;
      font-size: 26px;
      font-weight: normal;
      width: 100%;
  }
  .google__btn.github__btn,
  .github__btn.github__btn {
      border: none;
  }
    .login-system-button {
    box-shadow: none;
    border: none;
  }
}
